package ca.nexcel.books.beans;

public class Book {

	private String isbn;

	private String title;

	private String author;

	private double price;

	private int pages;

	private String description;

	private String publisher;

	public Book() {
	}

	/**
	 * @return
	 */
	public String getAuthor() {
		return author;
	}

	/**
	 * @return
	 */
	public String getDescription() {
		return description;
	}

	/**
	 * @return
	 */
	public String getIsbn() {
		return isbn;
	}

	/**
	 * @return
	 */
	public int getPages() {
		return pages;
	}

	/**
	 * @return
	 */
	public double getPrice() {
		return price;
	}

	/**
	 * @return
	 */
	public String getPublisher() {
		return publisher;
	}

	/**
	 * @return
	 */
	public String getTitle() {
		return title;
	}

	/**
	 * @param string
	 */
	public void setAuthor(String string) {
		author = string;
	}

	/**
	 * @param string
	 */
	public void setDescription(String string) {
		description = string;
	}

	/**
	 * @param string
	 */
	public void setIsbn(String string) {
		isbn = string;
	}

	/**
	 * @param i
	 */
	public void setPages(int i) {
		pages = i;
	}

	/**
	 * @param d
	 */
	public void setPrice(double d) {
		price = d;
	}

	/**
	 * @param string
	 */
	public void setPublisher(String string) {
		publisher = string;
	}

	/**
	 * @param string
	 */
	public void setTitle(String string) {
		title = string;
	}

}